#u123
{
	background-color: #1E00C2;
}

#u123_align_to_page
{
	position: relative;
}

#u1010-4
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#menuu180
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u205
{
	background-color: #1B1464;
	position: relative;
}

#u205:hover
{
	background-color: #7F7F7F;
}

#u205:active
{
	background-color: #00FFFF;
}

#u207-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u182
{
	background-color: #1B1464;
	position: relative;
}

#u182:hover
{
	background-color: #7F7F7F;
}

#u182:active
{
	background-color: #00FFFF;
}

#u185-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u191
{
	background-color: #1B1464;
	position: relative;
}

#u191:hover
{
	background-color: #7F7F7F;
}

#u191:active
{
	background-color: #00FFFF;
}

#u193-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u196
{
	background-color: #1B1464;
	position: relative;
}

#u196:hover
{
	background-color: #7F7F7F;
}

#u196:active
{
	background-color: #00FFFF;
}

#u205.MuseMenuActive,#u182.MuseMenuActive,#u191.MuseMenuActive,#u196.MuseMenuActive
{
	background-color: #000000;
}

#u197-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u179-3
{
	background-color: #7F7F7F;
	text-decoration: none;
	font-weight: bold;
}

#menuu148
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 19px 0px 0px 0px ;
	position: relative;
}

#u152
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u152:hover
{
	background-color: #7F7F7F;
}

#u152:active
{
	background-color: #00FFFF;
}

#u155-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u159
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u159:hover
{
	background-color: #7F7F7F;
}

#u159:active
{
	background-color: #00FFFF;
}

#u161-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u167
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u167:hover
{
	background-color: #7F7F7F;
}

#u167:active
{
	background-color: #00FFFF;
}

#u169-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u142,#u136,#u202,#u181,#u188,#u195,#u98,#u105,#u111,#u116,#u149,#u156,#u164,#u171
{
	background-color: transparent;
	position: relative;
}

#u174
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u174:hover
{
	background-color: #7F7F7F;
}

#u174:active
{
	background-color: #00FFFF;
}

#u152.MuseMenuActive,#u159.MuseMenuActive,#u167.MuseMenuActive,#u174.MuseMenuActive
{
	background-color: #0000FF;
}

#u175-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u205.MuseMenuActive #u207-4 p,#u182.MuseMenuActive #u185-4 p,#u191.MuseMenuActive #u193-4 p,#u196.MuseMenuActive #u197-4 p,#u152.MuseMenuActive #u155-4 p,#u159.MuseMenuActive #u161-4 p,#u167.MuseMenuActive #u169-4 p,#u174.MuseMenuActive #u175-4 p
{
	font-weight: bold;
	font-style: italic;
}

#u668
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 4px 0px 0px;
}

#u669
{
	position: relative;
	background: transparent url("../images/logo_link_sitios.png") no-repeat left top;
}

